Wbmptopbm User Manual(0)

NAME
wbmptopbm - convert a wireless bitmap (wbmp) file to a PBM

SYNOPSIS
wbmptopbm [wbmpfile]

DESCRIPTION

This program is part of Netpbm(1) .

wbmptopbm reads a wbmp file as input and produces a PBM image as output.

LIMITATIONS

wbmptopbm recognizes only WBMP type 0. This is the only type specified in the WAP 1.1 specifications.

SEE ALSO
pbm(1) , pbmtowbmp(1) , Wireless Application Environment Specification.

AUTHOR
Copyright (C) 1999 Terje Sannum <terje@looplab.com>.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/wbmptopbm.html